{  
   "name":"Café Aristocratic",
   "description":"Café Aristocratic is an exclusive, but even small cafe brand. Since 1892 they sell the finest coffees and snacks to their customers. In the year 1997, Café Aristocratic started to operate in First Class Lobbies in some of the biggest airports in the world.",
   "logoPath":"cafe_aristocratic_logo.png",
   "businessClass":4,
   "businessType":5,
   "CEOName":"Niklas Nolte",
   "franchiseType":"Cafe",
   "products":[  
      "FineCoffe",
      "TruffleCookie",
      "ExclusiveCoffee",
      "AristocraticEspresso",
      "TruffleCookies",
      "RoastedCashews"
   ]
}